### Property

# Gimp ColorConfig:simulation-gamut-check

unstable since: 3.0

#### Declaration

    property simulation-gamut-check: gboolean [ read, write, construct ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `gimp_color_config_get_simulation_gamut_check()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no